RubyGems Navigation menu

polarssl 1.0.1

A gem that lets you use the PolarSSL cryptography library with Ruby.

Versions:

  1. 1.0.1 - December 24, 2014 (33 KB)
  2. 1.0.0 - September 17, 2013 (27.5 KB)
  3. 0.0.7 - September 17, 2013 (27.5 KB)
  4. 0.0.6 - September 17, 2013 (27.5 KB)
  5. 0.0.5 - September 17, 2013 (27.5 KB)
Show all versions (8 total)

Requirements:

polarssl, >= v1.3.x

Authors:

  • Michiel Sikkes, Oleksandr Iuzikov

Owners:

Fb613ae74d247c05eba250f575e2c9b0

Sha 256 checksum:

7c0b57a1072d2882803f57e0baf13cd0b76ccda2cd63c88277b48b598debecbe

Total downloads 3,677

For this version 280

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

LGPL-3

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: